---
agentTools:
  projectIndex: https://docs.dotfile.com/llms.txt
---

# 2025-02-13

## Paths

* [Create an ID Verification check (`POST /v1/checks/id_verification`)](https://docs.dotfile.com/reference/id-verification-create-one)
  * ✨ \[Added] possible values of `settings.vendor` in request body: `"veriff"`
  * ✨ \[Added] possible values of `settings.mode` in request body: `"default"`
  * ✨ \[Added] possible values of `data.settings.vendor` in response body: `"veriff"`
  * ✨ \[Added] possible values of `data.settings.mode` in response body: `"default"`
  * ✨ \[Added] possible values of `data.vendor.name` in response body: `"veriff"`
* [Retrieve an ID Verification check (`GET /v1/checks/id_verification/{id}`)](https://docs.dotfile.com/reference/id-verification-get-one), [Review an ID Verification check (`PATCH /v1/checks/id_verification/{id}/review`)](https://docs.dotfile.com/reference/id-verification-review), [Refresh an ID Verification check url (`POST /v1/checks/id_verification/{id}/refresh_url`)](https://docs.dotfile.com/reference/id-verification-refresh-url)
  * ✨ \[Added] possible values of `data.settings.vendor` in response body: `"veriff"`
  * ✨ \[Added] possible values of `data.settings.mode` in response body: `"default"`
  * ✨ \[Added] possible values of `data.vendor.name` in response body: `"veriff"`

## Components schemas

* `IdVerificationCheckWebhook`
  * ✨ \[Added] possible values of check.data.settings.vendor: `"veriff"`
  * ✨ \[Added] possible values of check.data.settings.mode: `"default"`
  * ✨ \[Added] possible values of check.data.vendor.name: `"veriff"`